  /*------------------------------------------------------------------
    Template:  JB EcoSpirit
    Version:  Joomla 1.5 / Joomla 2.5
    Zen Grid:  v2.0
    Copyright:  Joomlabamboo
    Created:  November 2012
  ------------------------------------------------------------------*/

#bottomrow,input.button,
.zentabs li a:hover,
.zentabs li.active a
{  background: url(../images/texture/orange.jpg);
  color: #fff}
  
.jTweet.bubble .tweet_text:after,.jTweet.bubble .tweet_text {background: #a04d3f !important}

#bottomrow {border-bottom: 1px solid #db7e6d;border-top: 1px solid #b55847}

  